<?xml version="1.0" encoding="UTF-8"?>

<?import javafx.scene.control.Button?>
<?import javafx.scene.control.Label?>
<?import javafx.scene.layout.AnchorPane?>
<?import javafx.scene.layout.BorderPane?>
<?import javafx.scene.text.Font?>


<BorderPane maxHeight="-Infinity" maxWidth="-Infinity" minHeight="-Infinity" minWidth="-Infinity" prefHeight="400.0" prefWidth="600.0" xmlns="http://javafx.com/javafx/21" xmlns:fx="http://javafx.com/fxml/1" fx:controller="be.ugent.emt.gui.managerControllers.ManagerAddGoalController">
   <top>
      <Label alignment="CENTER" prefHeight="90.0" prefWidth="600.0" style="-fx-background-color: DarkOliveGreen;" text="Add Goal" textFill="WHITE" BorderPane.alignment="CENTER">
         <font>
            <Font name="System Bold" size="28.0" />
         </font>
      </Label>
   </top>
   <center>
      <AnchorPane prefHeight="200.0" prefWidth="200.0" BorderPane.alignment="CENTER">
         <children>
            <Button fx:id="goBack" layoutX="14.0" layoutY="266.0" mnemonicParsing="false" onAction="#goBackButtonOnAction" prefHeight="35.0" prefWidth="90.0" style="-fx-background-color: DarkOliveGreen;" text="Back" textFill="WHITE">
               <font>
                  <Font name="System Bold" size="12.0" />
               </font>
            </Button>
            <Button layoutX="496.0" layoutY="266.0" mnemonicParsing="false" prefHeight="35.0" prefWidth="90.0" style="-fx-background-color: DarkOliveGreen;" text="Add" textFill="WHITE">
               <font>
                  <Font name="System Bold" size="12.0" />
               </font>
            </Button>
         </children>
      </AnchorPane>
   </center>
</BorderPane>
